apt-get update

Le
David Martin
--94eb2c07259af9d6210547883665
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour,

J'ai un deuxième soucis sur deux autre serveurs, j'ai beau avoir chang=
é
d'ip, d'interface réseau (ce sont deux vm), sollicité l'équi=
pe réseau qui
en voit pas les requetes Apt sortir

impossible de faire un apt-get update && apt-get upgrade

Ca ne veut pas sortir Alors je me pose la question suivante :

Existerait-il un moyen au niveau système de bloquer l'upgrade d'une
distribution ?

J'ai checké iptables -L j'ai rien

Je sèche si vous avez une idée

Ma résolution est bonne, j'ai bien vérifié ma configuration =
réseau aussi.

--
david martin

--94eb2c07259af9d6210547883665
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir="ltr">Bonjour,<div><br></div><div>J&#39;ai un deuxième souc=
is sur deux autre serveurs, j&#39;ai beau avoir changé d&#39;ip, d&#39=
;interface réseau (ce sont deux vm), sollicité l&#39;équipe =
réseau qui en voit pas les requetes Apt sortir </div><div><br>=
</div><div>impossible de faire un apt-get update &amp;&amp; apt-get upgrade=
</div><div><br></div><div>Ca ne veut pas sortir Alors je me pose la ques=
tion suivante :</div><div><br></div><div>Existerait-il un moyen au niveau s=
ystème de bloquer l&#39;upgrade d&#39;une distribution ?</div><div><br=
></div><div>J&#39;ai checké iptables -L j&#39;ai rien</div><div><br></=
div><div>Je sèche si vous avez une idée </div><div><b=
r></div><div>Ma résolution est bonne, j&#39;ai bien vérifié =
ma configuration réseau aussi.</div><div><div><br></div>-- <br><div cl=
ass="gmail_signature" data-smartmail="gmail_signature"><div dir="ltr"=
>david martin<div><br></div></div></div>
</div></div>

--94eb2c07259af9d6210547883665--
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
David Martin
Le #26424996
--001a114aa854e92dd905478847a1
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
Désolé, je viens de trouvé... j'avais oublié un param étrage
d'authentification dans mon apt.conf, qui filait sur un proxy.
LOL !
Je vais me faire bacher par le réseau .
Le 2 février 2017 à 09:47, David Martin
Bonjour,
J'ai un deuxième soucis sur deux autre serveurs, j'ai beau avoir cha ngé
d'ip, d'interface réseau (ce sont deux vm), sollicité l'éq uipe réseau qui
en voit pas les requetes Apt sortir...
impossible de faire un apt-get update && apt-get upgrade
Ca ne veut pas sortir... Alors je me pose la question suivante :
Existerait-il un moyen au niveau système de bloquer l'upgrade d'une
distribution ?
J'ai checké iptables -L j'ai rien
Je sèche ... si vous avez une idée...
Ma résolution est bonne, j'ai bien vérifié ma configuratio n réseau aussi.
--
david martin


--
david martin
--001a114aa854e92dd905478847a1
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
</div></font></span></div>
</div><br><br clear="all"><div><br></div>-- <br><div class ="gmail_signature" data-smartmail="gmail_signature"><div dir="ltr">da vid martin<div><br></div></div></div>
</div>
--001a114aa854e92dd905478847a1--
Publicité
Poster une réponse
Anonyme